Skip to main content
POST
Broadcast typing status

Authorizations

api_access_token
string
header
required

This token can be obtained by visiting the profile page or via rails console. Provides access to endpoints based on the user permissions levels. This token can be saved by an external system when user is created via API, to perform activities on behalf of the user.

Path Parameters

id
integer
required

The numeric ID of the account

conversation_id
integer
required

The numeric ID of the conversation

Body

application/json
typing_status
enum<string>
required

Whether the agent is typing.

Available options:
on,
off
is_private
boolean

Whether the typing is on a private note, which only other agents see.

Response

Broadcast